DriveMond

DriveMond requires PHP v8.2+ and MySQL 8.0+

Mod_rewrite Apache

BCMath PHP extension

Ctype PHP, JSON, Mbstring, OpenSSL, PDO, Tokenizer, XML, Zip, Fileinfo, Gd, sodium Extension

In most servers these extensions are enabled by default, but you should check with your hosting provider.